<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the names with the pictures.]]></rubric>
<imagepath>data/content/section_4/exercise_1/images/</imagepath>
<card>Autumn:autumn.jpg</card>
<card>The Selfish Giant:selfishgiant.jpg</card>
<card>The little boy:littleboy.jpg</card>
<card>The Snow:snow.jpg</card>
<card>The Hail:hail.jpg</card>
<card>The North Wind:northwind.jpg</card>
<card>The Frost:frost.jpg</card>
<card>The children:children.jpg</card>

</exercise>